@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------
	☆uniq
----------------------------------------------------*/

#contents .w710{
	width:710px;
	margin:0 auto;
}

#contents .testimonials{
	overflow:hidden;
	border-bottom:#B93F6F 1px dotted;
	padding-bottom:30px;
	margin-bottom:30px;
}

#contents .testimonials .imgL{
	float:left;
	width:210px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

#contents .testimonials .imgL img{
	max-width:210px;
	max-height:300px;
}

#contents .testimonials .txR{
	float:right;
	width:480px;
}

#contents .testimonials .txR .owner{
	overflow:hidden;
	margin-bottom:10px;
}

#contents .testimonials .txR .owner span{
	display:block;
	background:#B93F6F;
	color:#FFF;
	float:left;
	padding:2px 15px;
	margin-right:10px;
	line-height:1;
	font-size:93%;
}